# $EPIC: window_command,v 1.2 2005/03/12 01:37:28 jnelson Exp $
Synopsis:
   on [<modes>]window_command [<serial#>] [-|^]<match> { <action> }

Description:
   This hook is triggered each time a /WINDOW command is executed, to inform
   you of any changes to the current operative window.  This can be useful 
   if you need to prep a window before commands are executed on it.

   Changing things about a window from this hook can be dangerous and lead to
   a crash.  This would not be a bug in epic.  Use DEFER to be completely 
   safe.

Parameters:
   $0	The operative window refnum before the command was executed
   $1	The operative window refnum after the command was executed.  
        If the command failed, then this is -1.

History:
   ON WINDOW_COMMAND first appeared in EPIC4-1.2.0.
